/// <reference types="react" />
export declare const TableContainer: import("styled-components").StyledComponent<"div", any, {
    minWidth?: string | undefined;
}, never>;
export declare const RowContainer: import("styled-components").StyledComponent<import("react").FC<import("@geenee/ui/src/lib/component/wrapper/wrapper.component").WrapperPropsType>, any, {
    height?: string | undefined;
}, never>;
export declare const BorderLine: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ColumnContainer: import("styled-components").StyledComponent<import("react").FC<import("@geenee/ui/src/lib/component/wrapper/wrapper.component").WrapperPropsType>, any, {
    width?: string | undefined;
}, never>;
export declare const ColumnLabel: import("styled-components").StyledComponent<"span", any, {
    disabled?: boolean | undefined;
}, never>;
export declare const IconWrapper: import("styled-components").StyledComponent<import("react").FC<import("@geenee/ui/src/lib/component/wrapper/wrapper.component").WrapperPropsType>, any, {
    hasMarginLeft?: boolean | undefined;
}, never>;
export declare const ActionColumn: import("styled-components").StyledComponent<import("react").FC<import("@geenee/ui/src/lib/component/wrapper/wrapper.component").WrapperPropsType>, any, {
    width?: string | undefined;
}, never>;
